Bug 328411 - Review Request: archimedes - 2D Quantum Monte Carlo simulator for semiconductor devices
Review Request: archimedes - 2D Quantum Monte Carlo simulator for semiconduct...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-11 16:25 EDT by Debarshi Ray
Modified: 2010-09-12 18:51 EDT (History)
3 users (show)

See Also:
Fixed In Version: 0.7.0-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-29 15:08:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mtasaka: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Debarshi Ray 2007-10-11 16:25:32 EDT
Spec URL: http://rishi.fedorapeople.org/archimedes.spec
SRPM URL: http://rishi.fedorapeople.org/archimedes-0.7.0-1.fc7.src.rpm

Description:

Archimedes is a package for the design and simulation of submicron
semiconductor devices. It is a 2D Fast Monte Carlo simulator which can take
into account all the relevant quantum effects, thank to the implementation of
the Bohm effective potential method.

The physics and geometry of a general device is introduced by typing a simple
script, which makes, in this sense, Archimedes a powerful tool for the
simulation of quite general semiconductor devices.
Comment 1 Mamoru TASAKA 2007-10-13 10:39:23 EDT
Well, review finished...
- spec/srpm no problem
- tarball matches with upstream
- build okay
  http://koji.fedoraproject.org/koji/taskinfo?taskID=192736
- can be installed
- seems to work well

------------------------------------------------------------
    This package (archimedes) is APPROVED by me
------------------------------------------------------------
Comment 2 Debarshi Ray 2007-10-13 11:11:29 EDT
New Package CVS Request
=======================
Package Name: archimedes
Short Description: 2D Quantum Monte Carlo simulator for semiconductor devices.
Owners: rishi
Branches: FC-6, F-7
InitialCC: 
Cvsextras Commits: no
Comment 3 Kevin Fenzi 2007-10-14 15:40:38 EDT
cvs done.
Comment 4 Fedora Update System 2007-10-15 17:31:31 EDT
archimedes-0.7.0-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update archimedes'
Comment 5 Fedora Update System 2007-10-29 15:08:00 EDT
archimedes-0.7.0-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Chitlesh GOORAH 2010-09-12 15:04:53 EDT
Package Change Request
=======================
Package Name: archimedes
Short Description: 2D Quantum Monte Carlo simulator for semiconductor devices.
Owners: rishi chitlesh
Branches: EL-5, EL-6
InitialCC:
Comment 7 Kevin Fenzi 2010-09-12 18:51:01 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.